draugr.writers.mixins.mesh\_writer\_mixin.MeshWriterMixin
=========================================================



.. currentmodule:: draugr.writers.mixins.mesh_writer_mixin

.. autoclass:: MeshWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~MeshWriterMixin.__init__
      ~MeshWriterMixin.mesh
   
   

   
   
   